ブロックエディタとクラッシックエディタ

2018.12.07

記録

WordPress5.0になりそろそろブロックエディタに切り替える準備を
しているみたいだけど、各プラグインはまだ対応していないみたいだな…。
そもそもブロックエディタってどうなのか?
クラッシックエディタの方が良くない?
っていう意見が多いのはおそらく使い慣れたからとプラグインが
対応していないのが原因なのだけど、対応すれば
ブロックエディタでも良いかもなと思っています。
WordPress5.0・・・仕様もだんだん変わっていくのかな。
ついていくには触れるべしだけど、
自分は当分クラッシックエディタで良いです。
 

タグ

5.0, nbsp, WordPress, エディタ, クラッシック, プラグイン, ブロック, 仕様, 原因, 対応, 意見, , 準備, 自分,